

body {
    background-color: rgb(181, 220, 238);
    width: 1500px;
    margin: 0 auto;
}

header {
    background-color: white;
    height: 72px;
}

main {
    background-color: white;
    height: auto;
    padding: 10px;
}

/*footer {
    background-color: cadetblue;
    height: 100px;
}*/

.logo {
    margin-top: 5px;
}

h1 {
    margin-top: 0px;
}
/*画面幅580px以下の設定
*/
@media screen and (max-width:580px){

/*全体の設定
*/
body {
	font-size: 16px;	/*文字サイズ*/
	line-height: 1.5;	/*行間*/
}
}

@media screen and (max-width:1200px){

/*全体の設定
*/
body {
	font-size: 50px;	/*文字サイズ*/
	line-height: 1.5;	/*行間*/
}
}

*/FAQ
*/
.qa dt {
    margin-bottom: 1em;
    color: #333333;
    font-weight: 600;
}

.qa dt::before,
.qa dd::before {
    margin-right: 1em;
    margin-left: 1em;
}

.qa dt::before {
    content: "Q.";
}

.qa dd {
    margin: 1em 1em 2.5em;
    padding: 1em 1.5em;
    background-color: #f2f2f2;
    color: #333333;
}

.qa dd::before {
    content: "A.";
}